{% extends 'base.html' %}
{% load static %}

{% block meta %}
  <title>Story 9</title>
  
{% endblock meta %}

{% block content %}

<nav class="navbar bg-dark navbar-expand-lg">
    <a class="navbar-brand" href="#" style="color:white">
      Story 9
    </a>

    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
        <div class="navbar-nav mr-auto">
          <a class="nav-item nav-link" href="{% url 'story9:index' %}" style="color:white">Home</a>
        </div>
  
        {% if user.is_authenticated %}
        <div class="navbar-nav ml-auto">  
          <a class="nav-item nav-link" href="{% url 'story9:logout' %}" style="color:white">Log Out</a>
        </div>
        {% else %}
        <div class="navbar-nav ml-auto">  
          <a class="nav-item nav-link" href="{% url 'story9:login' %}" style="color:white">Log In</a>
          <a class="nav-item nav-link" href="{% url 'story9:signup' %}" style="color:white">Sign Up</a>
        </div>
        {% endif %}
      
    </div>
  </nav>

  <div class = "container pt-4">
    {% if user.is_authenticated %}
    <h1>Halo {{user}}</h1>
    <br>
    <a class="nav-item nav-link" href="{% url 'story9:profile' %}">Lihat Profile</a>
    {% else %}
    <h1>Login terlebih dahulu</h1>
    <br>
    <a class="nav-item nav-link" href="{% url 'story9:login' %}">Login</a>
    {% endif %}
  </div>
{% endblock content %}